.Paragraph
{
	font-family: source-sans-pro-n4, sans-serif;
}

.heading2
{
	font-family: source-sans-pro-n7, sans-serif;
}

.heading1
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u4999-5
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u8596-6
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u8598-4,#u8613-4,#u8612-4,#u8622-7,#u8623-7,#u8608-4,#u8603-4,#u8624-7,#u8630-7,#u8633-4,#u8692-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u8698-5
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u8696-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u8694-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u8695-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u8689-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu8690_input,#widgetu8690_prompt,#widgetu8697_input,#widgetu8697_prompt,#widgetu8686_input,#widgetu8686_prompt
{
	font-family: source-sans-pro, sans-serif;
}

#u8703-6
{
	font-family: source-sans-pro-n3, sans-serif;
}

